## config/routes/easyadmin.yaml
#easyadmin_boe:
#    resource:
#        path: ../../src/Controller/BOE
#        namespace: App\Controller\BOE
#    type: easyadmin.routes
#    host: '%hosts.boe%.{boe_host<.+>}'
#
#
##easyadmin_bog:
##    resource:
##        path: ../../src/Controller/BOG
##        namespace: App\Controller\BOG
##    type: easyadmin.routes
##    host: '%hosts.bog%'
